/************************************************************
CAUCUS OMEGA
************************************************************/
/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 

/************************************************************
  GENERAL
************************************************************/


/************************************************************
HOMEPAGE ROTATOR
************************************************************/
.view-congress-hprotator .flex-control-nav {
	width:40%; /* make width match the text block if controls should appear in text block */
	padding: 1% 2%;
	display: block;
}

.view-congress-hprotator .views-field-field-congress-featured-media {
width: 55%;
max-width: 800px !important;
height: auto;
    background: none repeat scroll 0 0 transparent;
float: right;
}
.hprotator-text-block {
    width: 41%; /* shows in all browsers */
	*width: 40%; /* notice the * before the property - shows in IE7 and below */
	padding: 2%;
	float:right;
}



/* FACEBOOK */
.fb_iframe_widget iframe {
    width: 270px !important;
}


/************************************************************
 SUPERFISH MAIN MENU NONMOBILE
************************************************************/
.sf-menu a {
    padding: 1.15em 0.75em;
}